Il forum è in modalità sola lettura dal 16 giugno 2019, ora siamo su Discord. Altre informazioni

[Risolto] HolographicDisplays

Ciao quando entra una persona nel mio server compare questo errore(?) in console: (Spoiler)
Come si risolve?
[Immagine: General-MinecraftExpert_9385028120.png]


versione plugin? versione server? versione di protocolLib?
Salve , sono un pluginner esperto da 3 anni , il problema mostrato la causa come replicato da Dave DevilEvo la versione non uguale difatti si accettano versioni stabili ciò significano la 1.8 non 1.8RE3 ciò potrebbe riportare ad innamorata errore della jar del server oppure la congruenza della versione usata può scrivermi la versione usata del plugin e del server?
[Immagine: i1174495_a1.png][Immagine: i1174496_a2.png]
27/02/2019, 03:48XLqmbo_ ha scritto: Salve , sono un pluginner esperto da 3 anni , il problema mostrato la causa come replicato da Dave DevilEvo la versione non uguale difatti si accettano versioni stabili ciò significano la 1.8 non 1.8RE3 ciò potrebbe riportare ad innamorata errore della jar del server oppure la congruenza della versione usata può scrivermi la versione usata del plugin e del server?

Sei pluginner esperto da 3 anni e ancora non sai che 1.8_R3 è il codice interno della 1.8.8 e 1.8.9...

Il problema non sta nel server, ma nelle versioni dei plugin di ProtocolLib (4.4.0) e HolographicDisplays (?)
Se ti sono stato d'aiuto, mi offriresti una birra?
[Immagine: MnksU9y.png]

Rip Maxcraft
1 utente apprezza questo post
Versione server: 1.8.8 - Versione ProtocolLib: 4.4.0 - Versione HolographicDisplays: v2.1.10
[Immagine: General-MinecraftExpert_9385028120.png]


27/02/2019, 16:51zCosimohYT ha scritto: Versione server: 1.8.8 - Versione ProtocolLib: 4.4.0 - Versione HolographicDisplays: v2.1.10

Provi ad installare la ultima release https://dev.bukkit.org/projects/holograp...lays/files
[Immagine: i1174495_a1.png][Immagine: i1174496_a2.png]
27/02/2019, 16:56XLqmbo_ ha scritto:
27/02/2019, 16:51zCosimohYT ha scritto: Versione server: 1.8.8 - Versione ProtocolLib: 4.4.0 - Versione HolographicDisplays: v2.1.10

Provi ad installare la ultima release https://dev.bukkit.org/projects/holograp...lays/files


grz ho risolto Big Grin
[Immagine: General-MinecraftExpert_9385028120.png]


Discussioni simili
Risposta di Magiaindaco
07/12/2017, 16:26
Risposta di TheShadowJake
12/09/2017, 18:19
Risposta di Giackystar
22/01/2017, 17:42
Risposta di MrWolf299
06/12/2015, 12:24
 
[Problema] HolographicDisplays
16 2,045
Risposta di Markio98
14/07/2015, 10:19

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)